attachment('pjID', 'pjID');
attachment('pjTitre', 'pjTitre');
attachment('pjSanctions', 'pjSanctions');
attachment('pjAssurance', 'pjAssurance');
attachment('pjEquivalentDiplome', 'pjEquivalentDiplome');
attachment('pjExerciceActivite', 'pjExerciceActivite');
attachment('pjTraductionDiplomes', 'pjTraductionDiplomes');
attachment('pjObligationsCommunautaires', 'pjObligationsCommunautaires');
attachment('pjAttestationFrancais', 'pjAttestationFrancais');
